 {
 	margin: 0;
 	padding: 0;
 	list-style: none;
 	box-sizing: inherit;
 	font-family: "微软雅黑";
 }
 
 a,
 input {
 	color: #333333;
 	text-decoration: none;
 	/* 手机页面点击去掉篮框 */
 	-webkit-tap-highlight-color: rgba(165, 165, 165, 0);
 	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
 }
 
 body {
 	font-family: "微软雅黑";
 }
 /*layout1*/
 
 .layout1 {
 	width: 100%;
 	height: 54px;
 	background: url(./bg01.png) top center no-repeat;
 }
 
 .wap1 {
 	width: 1200px;
 	margin: 0 auto;
 }
 
 .wap1 li {
 	height: 20px;
 	line-height: 20px;
 	font-size: 18px;
 	border-left: 1px solid #333333;
 	float: left;
 	margin-right: 40px;
 	padding-left: 30px;
 	margin-top: 18px;
 }
 
 .wap1 li:first-child {
 	border-left: none;
 	font-weight: bold;
 }
 
 .wap2 {
 	width: 1400px;
 	margin: 0 auto;
 	overflow: hidden;
 	margin-top: 20px;
 }
 
 .swiper-2 {
 	width: 925px;
 	height: 500px;
 	text-align: center;
 	position: relative;
 	margin: 20px 0 0 0;
 	overflow: hidden;
 	border-radius: 8px;
 }
 
 .swiper-2 .swiper-container {
 	width: 100%;
 	height: 100%;
 }
 
 .swiper-2 .swiper-slide {
 	position: relative;
 	width: 100%;
 	height: 100%;
 }
 
 .swiper-2 .swiper-slide em {
 	display: block;
 	width: 100%;
 	height: 100%;
 }
 
 .swiper-2 .swiper-slide span {
 	display: block;
 	position: absolute;
 	bottom: 0;
 	left: 0;
 	width: 100%;
 	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
 	text-align: left;
 	height: 80px;
 	line-height: 80px;
 	padding: 0 30px 0 120px;
 	box-sizing: border-box;
 	color: #fff;
 	text-align: center;
 }
 
 .swiper-2 .swiper-slide span a {
 	color: #fff;
 	font-size: 24px;
 	display: block;
 	overflow: hidden;
 	white-space: nowrap;
 	text-overflow: ellipsis;
 }
 
 .swiper-2 .swiper-slide span a:hover {
 	color: #c60000;
 }
 
 .swiper-2 .arrow-left,
 .swiper-2 .arrow-right {
 	z-index: 99;
 	width: 30px;
 	height: 80px;
 	top: 50%;
 	margin-top: -40px;
 	background: url(./bg-bignews-btn2.png) 0 0 no-repeat;
 	position: absolute;
 	font-size: 30px;
 	color: #fff;
 	cursor: pointer;
 	text-indent: -99em;
 	display: none;
 }
 
 .swiper-2:hover .arrow-left,
 .swiper-2:hover .arrow-right {
 	display: block;
 }
 
 .swiper-2 .arrow-left {
 	left: 0;
 	border-radius: 0 10px 10px 0;
 }
 
 .swiper-2 .arrow-right {
 	right: 0;
 	background-position: -60px 0;
 	border-radius: 10px 0 0 10px;
 }
 
 .swiper-2 .arrow-left:hover {
 	background-position: -30px 0;
 }
 
 .swiper-2 .arrow-right:hover {
 	background-position: -90px 0;
 }
 
 .swiper-2 #swiper-pagination2 {
 	font-size: 26px;
 	color: #fff;
 	position: absolute;
 	bottom: 20px;
 	left: 30px;
 	width: auto;
 	font-family: arial;
 	font-weight: 400;
 	font-style: italic;
 }
 
 .swiper-2 #swiper-pagination2 .swiper-pagination-current {
 	font-size: 40px;
 	color: #ff0000;
 }
 
 .index-recom {
 	width: 925px;
 	margin: 20px 0 0 0;
 }
 
 .index-recom ul {
 	display: flex;
 	flex-wrap: wrap;
 	-webkit-box-pack: justify;
 	-webkit-justify-content: space-between;
 	-ms-flex-pack: justify;
 	justify-content: space-between;
 	box-sizing: border-box;
 }
 
 .index-recom ul li {
 	width: 295px;
 	height: 180px;
 	border-radius: 8px;
 	overflow: hidden;
 }
 
 .index-recom ul li:hover {
 	box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
 }
 
 .index-recom ul li a {
 	display: block;
 	width: 100%;
 	height: 100%;
 	position: relative;
 }
 
 .index-recom ul li em {}
 
 .index-recom ul li em img {}
 
 .index-recom ul li span {
 	display: block;
 	width: 100%;
 	height: 46px;
 	line-height: 46px;
 	padding: 0 10px;
 	box-sizing: border-box;
 	color: #fff;
 	background: rgba(0, 0, 0, 0.7);
 	position: absolute;
 	bottom: 0;
 	left: 0;
 	font-size: 16px;
 	text-align: center;
 	overflow: hidden;
 	white-space: nowrap;
 	text-overflow: ellipsis;
 }
 
 .index-recom ul li a:hover span {
 	color: #c60000;
 }
 
 .index-recom ul li .icon-play {
 	display: block;
 	position: absolute;
 	top: 50%;
 	left: 50%;
 	margin: -25px 0 0 -25px;
 	width: 50px;
 	height: 50px;
 	background: url("../images/index-icon3.png") no-repeat center;
 }
 
 .sjb_jj {
 	width: 444px;
 	height: 700px;
 	background: url(./bg_jj.png) top center no-repeat;
 	float: right;
 }
 
 .left {
 	float: left;
 }
 
 .right {
 	float: right;
 }
 
 .wap2 .left {
 	width: 925px;
 }
 
 .sjb_jj .img {
 	width: 260px;
 	height: 330px;
 	margin: 20px auto;
 	margin-top: 80px;
 }
 
 .sjb_jj .img img {
 	width: 100%;
 	height: 100%;
 }
 .sjb_jj .title{
 	width: 350px;
 	height: 40px;
 	font-size: 18px;
 	font-weight: bold;
 	text-align: center;
 }
 
 .sjb_jj .cont {
 	width: 350px;
 	height: 266px;
 	margin: 0 auto;
 	font-size: 16px;
 	line-height: 30px;
 	text-indent: 2em;
 	overflow: hidden;
 }
 
 .wap3 {
 	width: 1400px;
 	height: 80px;
 	margin: 20px auto;
 	overflow: hidden;
 }
 
 .ggw_jz {
 	width: 1400px;
 	margin: 0 auto;
 }
 
 .wap4 {
 	width: 1400px;
 	margin: 0 auto;
 	overflow: hidden;
 }
 
 .wap4 .left {
 	width: 925px;
 }
 
 .wap4 .right {
 	width: 444px;
 }
 
 .tit {
 	width: 100%;
 	border-bottom: 2px solid #dd080c;
 }
 
 .tit span {
 	display: block;
 	padding: 0 25px;
 	border-bottom: 3px solid #dd080c;
 	font-size: 22px;
 	color: #333333;
 	padding-bottom: 5px;
 	width: 60px;
 	font-weight: bold;
 }
 
 .wap4 .left li {
 	width: 212px;
 	height: 66px;
 	float: left;
 	margin-left: 20px;
 	margin-top: 15px;
 	font-size: 22px;
 	font-weight: bold;
 	text-align: center;
 	line-height: 70px;
 	border-radius: 8px;
 }
 
 .wap4 .left li:nth-child(2) {
 	margin-left: 0;
 }
 
 .wap4 .left li:nth-child(6) {
 	margin-left: 0;
 }
 
 .wap4 .left li:nth-child(10) {
 	margin-left: 0;
 }
 
 .wap4 .right .part1 {
 	width: 100%;
 	height: 130px;
 	margin-top: 20px;
 	overflow: hidden;
 }
 
 .wap4 .right .part1 .img {
 	width: 210px;
 	height: 130px;
 	float: left;
 }
 
 .wap4 .right .part1 .img img {
 	width: 100%;
 	height: 100%;
 }
 
 .wap4 .right .part1 span {
 	display: block;
 	padding-top: 1.5em;
 	padding-left: 12.5em;
 	font-size: 18px;
 	font-weight: bold;
 	line-height: 36px;
 }
 
 .ul1 {
 	margin-top: 15px;
 	font-size: 16px;
 	color: #666666;
 	line-height: 30px;
 }
 
 .ul1 li {
 	overflow: hidden;
 	white-space: nowrap;
 	text-overflow: ellipsis;
 }
 
 .wap5 {
 	width: 1400px;
 	margin: 0 auto;
 	margin-top: 20px;
 	overflow: hidden;
 }
  .wap5 .part1{
  	width: 100%;padding-bottom: 20px;border-bottom: 1px silver solid;overflow: hidden;
  }
  .wap5 .part1 li:first-child{margin-left: 0;}
  .wap5 .part2 li:first-child{margin-left: 0;}
 
 .wap5 li {
 	width: 430px;
 	float: left;
 	margin-left: 55px;
 	margin-top: 20px;
 }
 
 .wap5 li:nth-child(2) {
 	margin-left: 0;
 }
 
 .wap5 li:nth-child(5) {
 	margin-left: 0;
 }
 
 .wap5 li img:hover {
 	webkit-transform: scale(1);
 	transform: scale(1);
 	-webkit-box-shadow: none;
 	-moz-box-shadow: none;
 	box-shadow: none;
 }
 
 .index-wrap {
 	width: 1400px;
 	margin: 0 auto;
 	display: flex;
 	flex-wrap: wrap;
 	-webkit-box-pack: justify;
 	-webkit-justify-content: space-between;
 	-ms-flex-pack: justify;
 	justify-content: space-between;
 	box-sizing: border-box;
 }
 .index-recom ul li{position: relative;}
 .index-recom ul li a{color: white;}
.index-media {
    width: 1400px;
    margin: 0 auto;
    background: #fffbf5;
    border-top: 4px #dd080c solid;
    margin-top: 35px;
}
.media-title{text-align: center;background: url('../images/index-icon9.png')no-repeat center top;background-size: auto 6px;padding:25px 0 0 0;}
.media-title img:hover{-webkit-transform:scale(1);transform:scale(1);box-shadow:none;}



.media-list {font-size: 0;padding:20px 0 20px 10px;}
.media-list dl{display: inline-block;vertical-align: top;position: relative;}
.media-list dl dt{border-radius: 5px;border:1px #f2dcb7 solid;background: #fff;overflow: hidden;width: 145px;height:54px;display: inline-block; padding: 10px 10px;box-sizing: border-box;text-align: center;margin: 10px 4px 0 4px;position: relative; }
.media-list dl dt img{max-height: 70%; max-width: 80%; position: absolute;top: 50%; left: 50%;transform: translate(-50%, -50%);}
.media-list dl dt img:hover{box-shadow:none;}

.media-list dl dd{position: absolute;top: 64px;left: 50%; margin-left: -50px; display: none;line-height: 16px;z-index: 99;}
.media-list dl dd img{width: 100px;height: 100px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}


/* 第十四部分 友情链接 */

.index-friend{width: 1400px;margin:0 auto;margin-top:10px;}

.friend-title{font-size: 20px;font-weight: bold;color: #cb001f;line-height: 60px;}

.friend-list{background: #f7f7f7;position: relative;height:60px;overflow: hidden;}
.friend-list ul{font-size: 0;padding:10px 0 10px 20px;}
.friend-list ul li{display: inline-block;vertical-align: top;font-size: 16px;padding:10px 16px;text-overflow:ellipsis; white-space:nowrap;}


.friend-list em{width: 30px;height: 30px;position: absolute;top:15px;right:0;z-index: 2;cursor: pointer;}

.friend-list em:hover{background-color: #c60000;}